<?xml version="1.0" encoding="utf-8"?>
<shape
  xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="20.0dip" />
    <solid android:color="@color/transparent" />
    <stroke android:width="1.1999817dip" android:color="#80000000" />
</shape>